/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_layouts-owlcarousel .b-carousel-products {
  margin-bottom: 0;
  padding-bottom: 0;
}
.experience-commerce_layouts-owlcarousel .b-category-banner .b-category-banner__image-tag {
  height: 436px;
}
@media (max-width: 991.98px) {
  .experience-commerce_layouts-owlcarousel .b-category-banner .b-category-banner__image-tag {
    height: 350px;
  }
}
.experience-commerce_layouts-owlcarousel .carousel-title {
  margin-bottom: 24px;
}
@media (max-width: 768.98px) {
  .experience-commerce_layouts-owlcarousel .carousel-title {
    margin-bottom: 16px;
  }
}
.experience-commerce_layouts-owlcarousel .carousel-title span {
  letter-spacing: 1.3px;
  font-weight: 400;
}
.experience-commerce_layouts-owlcarousel .carousel-title a {
  font-size: 12px;
  color: #000;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-bottom: 1px;
  position: relative;
  text-decoration: none;
}
.experience-commerce_layouts-owlcarousel .carousel-title a::after {
  border-top: 1px solid currentColor;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  -webkit-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  transition: width 0.3s ease;
  width: 100%;
}
@media (min-width: 992px) {
  .experience-commerce_layouts-owlcarousel .carousel-title a:hover {
    text-decoration: none;
    color: #000;
  }
  .experience-commerce_layouts-owlcarousel .carousel-title a:hover::after {
    width: 0;
  }
}
.experience-commerce_layouts-owlcarousel .carousel-title-text {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  color: #000;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  margin-bottom: 0;
}

.owl-theme .owl-nav {
  margin-top: 0;
}

.owl-theme .owl-nav [class*=owl-] {
  color: #111;
  margin: 0;
}
.owl-theme .owl-nav [class*=owl-]:hover {
  color: #111;
}

@media (max-width: 991.98px) {
  .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 8px;
  }
}

.m-instagram-fixed .owl-item {
  width: 165px !important;
  margin-right: 0 !important;
}
@media (min-width: 769px) {
  .m-instagram-fixed .owl-item {
    width: 199px !important;
  }
}
